/*
Nom squelette : Nanosciences
Auteur: Chris Gaillard
 URL: http://www.chrisgaillard.com
Version: 1
	
	
	bleu 0d91b6
	rouge F30A33
	bleu sombre 00538c

*/

@import url(https://fonts.googleapis.com/css?family=Cabin:400,500,600,700);

div.bloctexte.grid-25-1 div img{margin-bottom:4px; }

a{text-decoration:none; color:#F30A33}
a:hover{  cursor: pointer; color:black;}


body{  color:#676666; font-family: 'Cabin', sans-serif; background-color:#d9d9d9;
 background-image: url(/squelettes/images/tile.jpg);
}

#surnav{background-color: #0d91b6; text-align: right; font-size:.85em;  }

#surnav a{color:white; text-decoration: none; display:inline-block; padding:0 11px 4px;  }
#surnav a:hover{color:#000}
#surnav a:before{content:" "; background: url("/squelettes/images/iconhead.png") no-repeat; width:19px; height:20px; display:inline-block; margin-right:2px}

	#surnav a.twitter:before{background-position:0px 6px }		
	#surnav a.linkedin:before{background-position:-19px 6px }	
	#surnav a.francais:before{background-position:-38px 6px; width:23px;}		
	#surnav a.english:before{background-position:-62px 6px; width:23px;  }		
	#surnav a.contact:before{background-position:-84px 6px; width:23px; }		
	#surnav a.dessciences:before{background-position:-106px 6px; width:23px; }		
	#surnav a.faireundon:before	{background-position:-130px 6px }	
#surnav a.faireundon:hover{color:white; background-color:#888}

	#surnav a.faireundon{background-color:#F30A33; }

#logonanosciences{padding:5px 0 0 20px; max-width: 327px;}

h1, h2, h3, h4, h5, h6, strong, b{font-weight:700; }

h1{color:#00538c;}

h2{color:#00538c; font-size:1.8em;}

h3{color:#00538c; font-size:1.2em; margin-bottom:.5em;}

ul{margin-bottom:20px; list-style-type: none;}

ol{margin:0 0 25px 0;}

.h1long{line-height:1.1em; font-size:1.8em}

#container{position:relative; background-color: white; box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 1px}


.spip_documents_left{margin:0 10px 10px 0;}
.mw1000p {
  max-width: 1000px;
}

#slider{margin-top:20px;}

#slider:after{content:""; display:block; width:100%; height: 45px; background:url("/squelettes/images/tile-alveoles.gif");}

#objectifs{ margin-top:20px; display:flex; justify-content:space-between; 
    flex-wrap: wrap;
margin-left:-30px;}


.objectif{width:25%;
position:relative;
border:1px solid #b3b3b3;
    padding-bottom:6.9%;
    flex: 0 0 auto;
    width:calc(25% - 30px);
    margin-left:30px;
  min-height:250px;
}

.photobjectif{overflow:hidden; display:block;}


.bloctexte{margin: 20px 30px 20px 30px;}

#objectifs a{text-decoration:none;}


#bloclibrehome{background-color:#00538c; display: flex; justify-content:space-between; 
    flex-wrap: wrap; padding:30px 0 30px 30px;}

#bloclibrehome a{text-decoration:none;}

.unbloclibrehome{width:33.33%;
    background-color:white;
    padding:20px;
    flex: 0 0 auto;
    width:calc(33.33% - 30px);
    margin-right:30px;}

.unbloclibrehome > span{display:block; line-height:1.2em;}
.unbloclibrehome  .h3-like{font-size:1.4em;  color:#0d91b6; min-height:15%;  font-weight:700;  }
.unbloclibrehome .p-like{color:#58585a; font-size:.9em; margin-bottom:10px; }



.ensavoirplus{color:#F30A33; font-size:1.1em;     font-weight:700;  text-align:right; position:relative; }

.ensavoirplus span{font-size:2em; display:inline-block; position:relative; top:4px; line-height:.6em;}

.unbloclibrehome:hover .ensavoirplus{color:black;}


.objectif h3{

  color:#0d91b6;
  font-size:1.3em;
  line-height:1.15em; margin:10px
}
.objectif img { position:absolute; bottom:0;}
.objectif:hover img{  }


.objectif p{clear:both; margin:1px 10px 10px 10px; font-size:.9em; color:#585858;}
/*img date h3*/

#mainhome{padding:50px; overflow:hidden; clear:both; width:100%;}



#mainhome img{max-width:30%}


.bigload{font-size:1.5em; display:block; text-decoration:none;
color:#511818; 
}

#partners{margin:20px 50px;}

#partners img{margin-right:1.5%; margin-bottom:30px;}

footer{background-color:#0d91b6; font-size:0.9em; color:white;
margin-bottom:50px; padding:2px 10px; 

}
footer a{text-decoration:none; color:white;     }

footer a:hover{text-decoration:underline; }





.actualiteshome h3{
    font-size:1.3em;
    color:white;
    background-color:#0d91b6;
    position:relative;
    padding:4px 10px;
    margin:0em 0 1.2em;}


.actualiteshome h3:after {
  content:"";
  position:absolute;
  bottom:-10px; /* value = - border-top-width - border-bottom-width */
  left:20px; /* controls horizontal position */
  border-width:10px 10px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#0d91b6 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}


.unenewshome{border-bottom: 1px solid #c0c4c4; margin-left:15px; position:relative; margin-bottom:10px;padding-bottom:10px; }

.unenewshome h4{font-size:1em; color:#00538c; margin:0; padding:0;}
.unenewshome p{margin:0; padding:0;}


.unenewshome img{float:right;}


.bigsep{width:100%; height:10px; background-color:#e9f1f2;}


.logopartenaires img{margin: 0 15px 20px }

.logopartenaires div{float:left; margin-right:20px; cursor:pointer;}

.logopartenaires a { cursor:pointer;}

.logopartenaires {clear:both; overflow:hidden}

#lemenu{
	position:absolute;
	top:72px;
	right:0px;

}


@media (max-width: 980px) {
       #lemenu{
	position:relative;
	top:auto;
	right:auto;}
    .sf-menu div{justify-content:flex-end;}
#logonanosciences{padding:5px 0 0 20px; width:100%;}
    
    #logonanosciences a {margin:0 auto; width:325px; display:block; }

}


#naviphone{display:none}






@media (max-width: 715px) {
#surnav{padding:10px; text-align: center;  }
#lemenu{display:none}
    #naviphone{display:block; margin-top:15px }

.objectif{width:50%;
    padding-bottom:13.8%;
    width:calc(50% - 30px);
    margin-bottom:30px;
    min-height:290px;
}
    .objectif img { max-width:400px; width:100%;}



}


@media (max-width: 640px) {
.unbloclibrehome{width:100%;
position:relative;
    background-color:white;
    padding:20px;
    flex: 0 0 auto;
    width:calc(100% - 30px);
    margin:0 30px 30px 0;}    
    
    .unbloclibrehome img { max-width:640px; width:100%; clear:both;}

.unbloclibrehome  .h3-like{ min-height: 0; }

.objectif{
    min-height:260px;
}

}






blockquote{color:#0d91b6; font-style: italic; font-size:1.2em; background: url(/squelettes/images/quote.png) no-repeat 0px 5px; 

padding-left:90px
}




.colonneright h3{
    font-size:1.2em;
    font-weight:normal;
    color:white;
    background-color:#0d91b6;
    position:relative;
    padding:2px 7px;
    margin:0em 0 1.2em;}


.colonneright h3:after{
  content:"";
  position:absolute;
  bottom:-10px; /* value = - border-top-width - border-bottom-width */
  left:20px; /* controls horizontal position */
  border-width:10px 10px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#0d91b6 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}



.colonneright {font-size:0.85em}









.breadcrumb {
	display: inline-block;
	overflow: hidden;
	margin-top:20px;
}

.breadcrumb a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 0.9em;
	line-height: 25px;
	color: white;
	padding: 0 10px 0 25px;
	background: #079ec4;
	position: relative;
  margin-bottom:2px
}
.breadcrumb a:first-child {
	padding-left: 20px;
}
.breadcrumb a:first-child:before {
	left: 14px;
}
.breadcrumb a:last-child {
	border-radius: 0 5px 5px 0; 
	padding-right: 20px;
}


.breadcrumb a.active, .breadcrumb a:hover{
	background: #068bac;
}
.breadcrumb a.active:after, .breadcrumb a:hover:after {
	background: #068bac;
}

.breadcrumb a:after {
	content: '';
	position: absolute;
	top: 0; 
	right: -13px; 
	width: 25px; 
	height: 25px;
	transform: scale(0.707) rotate(45deg);
	z-index: 1;
	background: #079ec4;

	box-shadow: 
		2px -2px 0 0px white, 
		3px -3px 0 0px white;

	border-radius: 0 5px 0 50px;
}

.breadcrumb a:last-child{background-color:#06b2dd;}

.breadcrumb a:last-child:after {
	content: none;
}




.exergue{background-color:#e5e5e5; padding:10px; margin-bottom:20px;}

.bloctexte ul li:before{content:"• "; color:#F30A33;}


.chapo{color:black; font-size:1.2em; font-weight:800; margin-bottom:20px;}


.blocs_titre
{
 background-image: none !important;
  background-color:#eee !important;
   text-align:left !important; 
    display:block ;
  padding: 10px 15px 10px 10px !important;
  margin:30px 0  20px 0 !important; 
font-size:0.95em; font-weight:bold !important;

}

#naviphone .blocs_titre
{ background-color:transparent !important;
  margin:0px 0  0px 0 !important; 
}

.blocs_titre:after{content:"\25BC"; float:right; 
font-size:0.8em; 
}
#naviphone  .blocs_titre:after{content:" ";}

 .blocs_titre a{  color:#F30A33 !important; text-decoration:none;}
#naviphone .blocs_titre a{  color:#000 !important; text-decoration:none;}

.blocs_titre:hover a, .blocs_titre:hover{background-color:#0d91b6 !important; 
color:white !important;}



.blocs_invisible{
margin:-0px 0 40px 0;
  padding:20px ;
  background-color:#eee;
  overflow:hidden;
}

.zone4colonnes .blocs_invisible{
margin:0px 0 40px 0;
  padding:20px ;
  background-color:#eee;
  overflow:hidden;
  width:67%;
  position:absolute;
  left:50px;
  border:1px solid black;
  box-shadow:5px 5px 10px rgba(0,0,0,0.5);
}
@media (max-width: 900px) {
.zone4colonnes .blocs_invisible{

  width:calc(100% - 80px);

}
  }

.zone4colonnes .blocs_titre{margin-top:2px !important; padding:3px !important}


.blocs_invisible .spip_documents_right{margin-left:20px;}

.zone2colonnes, .zone4colonnes{display:flex;}

.zone2colonnes > *{width:50%;}
.zone2colonnes > *:first-child{padding-right:10px;}
.zone2colonnes > *:last-child{padding-left:10px;}


.zone4colonnes > *{width:25%;}
.zone4colonnes > *{padding-right:10px;}
.zone4colonnes > *:last-child{padding-left:10px; padding-right:0px;}


.bleu{color:#00538c;}

.orange{color:#F30A33;}


.evenements li.item{list-style-type:none; margin-left:-20px;}

.evenements li.item h3{margin-bottom:0; font-size:1.5em;}

.evenements li.item a{color:#F30A33;}







.spip-admin-bloc, .spip-admin-float
{left: 0%;}





h2.menu-titre{display:none;}


.blocbleu a{display:block; width:140px; 
  text-align:center; 
  text-transform:uppercase; 
  font-weight:bold;
font-family: 'Oswald', sans-serif;
background-color:#1891b6; 
  font-size:.8em;
  padding:10px;
  border-radius:10px;
  box-shadow:5px 5px 5px rgba(255,255,255,0.5) inset, -5px -5px 5px rgba(0,0,0,0.5) inset ;
}
.blocbleu, .blocbleu a{color:white;}

.blocbleu a:hover{
  background-color:#F30A33; 
    }

.blocbleu a:active{
 box-shadow:5px 5px 5px rgba(0,0,0,0.5) inset,
    -5px -5px 5px rgba(255,255,255,0.5) inset ;
  padding:12px 8px 8px 12px;
    }


#lesetudiants {display:flex; flex-wrap:wrap; margin-top:30px;}
#lesetudiants .unetudiant{ width:25%; padding:10px; text-align:center; position:relative;}
#lesetudiants h3{ font-size:0.9em; line-height:1.2em; margin:2px 0}

#lesetudiants p{ font-size:0.9em; line-height:1.2em; margin:0}

#lesetudiants .on{ max-width:91px; margin:0 auto; position:relative; }

#lesetudiants .on:after {content:"ancien étudiant"; display:block;
  width:100%; height:14px; position:absolute;  left:0px; bottom:0px;
    background:#0d91b6; font-size:0.75em; color:white; padding:0 0 2px 0 ;
}


#lesetudiants .onen{ max-width:91px; margin:0 auto; position:relative; }

#lesetudiants .onen:after {content:"former student"; display:block;
  width:100%; height:14px; position:absolute;  left:0px; bottom:0px;
    background:#0d91b6; font-size:0.75em; color:white; padding:0 0 2px 0 ;
}


.logodocument{float:right; margin: 0 0 20px 20px}


@media (max-width: 640px) {
	.logodocument{float:none; margin: 0;}
#lesetudiants .unetudiant{ width:33%;  }
.zone2colonnes{display:block}
.zone2colonnes > *{width:100%;}
.zone2colonnes > *:first-child{padding-right:0px;}
.zone2colonnes > *:last-child{padding-left:0px;}

}

@media (max-width: 480px) {
#lesetudiants .unetudiant{ width:50%;  }
}


.homepage h1{margin-bottom:0; line-height:1em; padding-bottom:0; }
.souslegide{font-weight:bold; line-height:1em;
  font-size:1.2em; color:#aaa; margin:0 0 -15px 0; }

.fondationuniv{   
  line-height:1.3em;  font-style: italic; 
  color:#00538c; 
  font-weight:700; font-size:1.7em; 
  display:inline-block; margin:0 0 30px 5px }







